.bingostatus.btclosed {
    font-weight: 600;
    color: #b4b4b4;
    padding: 0 0 0 0;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket.wk-fundraising-ticket-disabled {
    border-radius: 5px;
    border: solid 1px #eee;
    background: #eee;
    color: #d0d0d0;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket {
    background: #93be02;
    border-radius: 5px;
    border: solid 1px #93be02;
    color: #fff;
    font-size: 17px;
    padding: 15px 8px;
}
.wk-fundraising-tickets-container .wk-fundraising-ticket-parent {
    display: inline-block;
    width: calc((100% - 65px)/4);
    margin: 10px 7px;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket-parent .wk-fundraising-ticket-action {
    padding: 0;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket-action .wk-qty-input input.input-text {
    height: 34px!important;
    font-size: 15px;
}
input.input-text.wk-fundraising-ticket-qty {
    color: #fff!important;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket-action button {
    width: 32px;
    height: 34px;
    font-size: 21px;
}
.catalog-product-view .product-info-main .product-add-form form .fieldset .wk-fundraising-ticket-action .wk-qty-input {
    width: 54px;
}
.wk-qty-minus-bingo, .wk-qty-plus-bingo {
    display: inline-block;
    padding: 0 10px;
    float: left;
    background: #aaa;
    height: 20px;
    line-height: 20px;
    width: 25px;
    text-align: center;
    cursor: pointer;
    color: #03031e;
    font-size: 12px;
    border-radius: 0;
}
